@charset "UTF-8";
/*! destyle.css v3.0.0 | MIT License | https://github.com/nicolas-cusan/destyle.min.css */
*, ::before, ::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

body {
  margin: 0;
}

main {
  display: block;
}

p, table, blockquote, address, pre, iframe, form, figure, dl {
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

dt {
  font-weight: 700;
}

dd {
  margin-left: 0;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

pre {
  font-family: monospace, monospace;
  font-size: inherit;
}

address {
  font-style: inherit;
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

abbr[title] {
  text-decoration: underline dotted;
}

b, strong {
  font-weight: bolder;
}

code, kbd, samp {
  font-family: monospace, monospace;
  font-size: inherit;
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

svg, img, embed, object, iframe {
  vertical-align: bottom;
}

button, input, optgroup, select, textarea {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit;
}

[type=checkbox] {
  -webkit-appearance: checkbox;
  appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  appearance: radio;
}

button, [type=button], [type=reset], [type=submit] {
  cursor: pointer;
}

button:disabled, [type=button]:disabled, [type=reset]:disabled, [type=submit]:disabled {
  cursor: default;
}

:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

option {
  padding: 0;
}

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

label[for] {
  cursor: pointer;
}

details {
  display: block;
}

summary {
  display: list-item;
}

[contenteditable]:focus {
  outline: auto;
}

table {
  border-color: inherit;
}

caption {
  text-align: left;
}

td, th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: 700;
}

/*****基本設定*****/
/*****mixin*****/
/*****basic*****/
html {
  font-size: 62.5%;
}

a:hover img {
  opacity: 0.7;
}

/* start */
.predict_wrapper {
  position: relative;
  min-height: 900px;
  font-size: 13px;
  font-size: 1.3rem;
  color: #291407;
  line-height: 1;
  font-family: Avenir, dnp-shuei-gothic-gin-std, sans-serif;
  font-weight: 400;
  font-style: normal;
}
@media screen and (max-width: 640px) {
  .predict_wrapper {
    min-height: 880px;
  }
}
.predict_btn {
  position: relative;
  z-index: 2;
  display: inline-block;
  height: 48px;
  padding: 3px 0 0 0;
  border-radius: 24px;
  background: transparent;
  backdrop-filter: blur(28px);
  --webkit-backdrop-filter: blur(28px);
  box-shadow: 2px 2px 10px rgb(208, 194, 183) inset;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 45px;
  transition: 0.4s ease;
  text-align: center;
  letter-spacing: 0.05em;
}
.predict_btn:hover {
  box-shadow: 2px 2px 10px rgba(208, 194, 183, 0.7) inset;
  color: rgba(41, 20, 7, 0.5);
}
.predict_btn-2line {
  padding: 12px 0 0;
  line-height: 14px;
}
.predict_btn-2line small {
  display: block;
  font-size: 10px;
  font-size: 1rem;
}
.predict_btn-buy {
  display: block;
  font-size: 16px;
  font-size: 1.6rem;
  color: #fff;
  font-weight: 300;
  letter-spacing: 0.15em;
  text-align: center;
  line-height: 50px;
  background: rgba(135, 124, 118, 0.7);
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.2);
  transition: 0.4s ease;
}
.predict_btn-buy:hover {
  opacity: 0.5;
}
.predict_btn-other {
  display: inline-block;
  padding: 0 74px;
  border-radius: 25px;
  font-size: 17px;
  font-size: 1.7rem;
  color: #291407;
  font-weight: 300;
  letter-spacing: 0.15em;
  text-align: center;
  line-height: 50px;
  background: #fff;
  box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.2);
  transition: 0.4s ease;
}
.predict_btn-other:hover {
  opacity: 0.5;
}
.predict_box {
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  min-height: 900px;
  padding-top: 120px;
}
@media screen and (max-width: 640px) {
  .predict_box {
    min-height: 880px;
  }
}
.predict_box:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  mix-blend-mode: multiply;
  background: url(/assets/renewal/images/predict/bg.png) repeat left top;
}
@media screen and (max-width: 640px) {
  .predict_box:before {
    display: none;
  }
}
@media screen and (max-width: 640px) {
  .predict_inner {
    height: auto;
    width: 100%;
  }
  .predict_inner:before {
    content: "";
    position: absolute;
    left: 0;
    top: -120px;
    width: 100%;
    height: 1000px;
    mix-blend-mode: multiply;
    background: url(../img/bg.png) repeat left top;
    background-size: 200% auto;
  }
}
.predict_start {
  background-color: #FFF9F2;
}
.predict_start > * {
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 640px) {
  .predict_start {
    display: block;
    text-align: center;
  }
  .predict_start .predict_inner:before {
    height: 880px;
  }
}
.predict_start.delayhide {
  animation: hide 0s 1s both;
}
.predict_start.show {
  opacity: 1;
  visibility: visible;
}
.predict_start.fadein {
  animation: fadein 1s ease both;
}
.predict_start.fadeout {
  animation: fadeout 1s ease both;
}
.predict_start_main {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
@media screen and (max-width: 640px) {
  .predict_start_main {
    position: relative;
    display: block;
    padding: 0;
  }
}
.predict_start_img {
  width: 409px;
  margin: 0 101px 0 0;
}
@media screen and (max-width: 800px) {
  .predict_start_img {
    margin-right: 50px;
  }
}
@media screen and (max-width: 640px) {
  .predict_start_img {
    width: 100%;
    margin: 0;
  }
}
.predict_start_img img {
  width: 100%;
}
@media screen and (max-width: 640px) {
  .predict_start_title {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 100vw;
    padding: 0 0 0 11.11%;
    text-align: left;
  }
}
.predict_start_title svg {
  width: 193px;
  fill: #291407;
}
@media screen and (max-width: 640px) {
  .predict_start_title svg {
    width: 38.64%;
    fill: #fff;
  }
}
.predict_start_title span {
  display: block;
  margin: 20px 0 0 0;
  color: #877C76;
  font-weight: 500;
  font-size: 12px;
  font-size: 1.2rem;
}
@media screen and (max-width: 640px) {
  .predict_start_title span {
    margin-top: 2.4%;
    color: #fff;
    font-size: 10px;
    font-size: 1rem;
  }
}
.predict_start_lead {
  margin: 80px 0 0 0;
  font-weight: 400;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 2.3;
}
@media screen and (max-width: 640px) {
  .predict_start_lead {
    display: inline-block;
    margin-top: 19.32vw;
    text-align: left;
  }
}
.predict_start_btn {
  margin: 70px 0 0 0;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .predict_start_btn {
    margin-top: 9.66vw;
  }
}
.predict_start_btn .predict_btn {
  width: 272px;
}
.predict_question {
  align-items: center;
  background-color: #FFF6E8;
  opacity: 0;
  visibility: hidden;
}
@media screen and (max-width: 640px) {
  .predict_question {
    flex-direction: column;
  }
}
.predict_question.fadein {
  animation: fadein 1s ease both;
}
.predict_question.fadeout {
  animation: fadeout 1s ease both;
}
.predict_question.next {
  animation: next 1s ease both;
}
.predict_question.next-end {
  animation: next-end 1s ease both;
}
.predict_question.prev {
  animation: prev 1s ease both;
}
.predict_question.prev-end {
  animation: prev-end 1s ease both;
}
.predict_question:after {
  content: "";
  position: absolute;
  left: 0;
  top: calc(50% - 40px);
  width: 100%;
  height: 336px;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 30%, rgba(255, 255, 255, 0.5) 70%, rgba(255, 255, 255, 0) 100%);
}
@media screen and (max-width: 640px) {
  .predict_question:after {
    top: calc(50% - 80px);
  }
}
.predict_question_inner {
  position: relative;
  z-index: 2;
  max-width: 664px;
}
@media screen and (max-width: 640px) {
  .predict_question_inner {
    width: 100%;
    height: 100%;
  }
}
.predict_question_lead {
  line-height: 1;
}
@media screen and (max-width: 640px) {
  .predict_question_lead {
    padding: 0 50px;
  }
}
.predict_question_lead_q {
  display: block;
  font-size: 40px;
  font-size: 4rem;
  letter-spacing: 0.09em;
}
.predict_question_lead_num {
  display: block;
  margin: 20px 0 0 0;
  font-size: 80px;
  font-size: 8rem;
  font-weight: 300;
  letter-spacing: 0.05em;
}
.predict_question_question {
  margin: 30px 0 90px;
  text-align: center;
  font-weight: 500;
  font-size: 16px;
  font-size: 1.6rem;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 640px) {
  .predict_question_question {
    position: relative;
    margin: 80px 0 50px 0;
  }
}
.predict_question_answers {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 40px 15px;
}
@media screen and (max-width: 640px) {
  .predict_question_answers {
    display: block;
    margin: 0 20px;
  }
}
@media screen and (max-width: 640px) {
  .predict_question_answer {
    margin: 12px 0 0 0;
  }
}
.predict_question_answer .predict_btn {
  width: 324px;
}
@media screen and (max-width: 640px) {
  .predict_question_answer .predict_btn {
    display: block;
    width: 100%;
  }
}
.predict_question_foot {
  display: flex;
  justify-content: space-between;
  margin: 90px 0 0 0;
}
@media screen and (max-width: 640px) {
  .predict_question_foot {
    display: block;
    margin-left: 45px;
    margin-right: 45px;
  }
}
.predict_question_back {
  font-size: 14px;
  font-size: 1.4rem;
  transition: 0.4s ease;
}
@media screen and (max-width: 640px) {
  .predict_question_back {
    font-size: 13px;
    font-size: 1.3rem;
  }
}
.predict_question_back:before {
  content: "";
  display: inline-block;
  width: 34px;
  margin: 0 9px 0 0;
  border-top: 1px solid #291407;
  vertical-align: middle;
}
.predict_question_back:hover {
  opacity: 0.5;
}
.predict_question_num {
  font-size: 13px;
  font-size: 1.3rem;
}
@media screen and (max-width: 640px) {
  .predict_question_num {
    margin: 50px 0 0 0;
    text-align: right;
  }
}
.predict_resultPage {
  position: relative;
  background: #EDE4D5;
}
.predict_resultPage:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  mix-blend-mode: multiply;
  background: url(../img/bg.png) repeat left top;
}
@media screen and (max-width: 640px) {
  .predict_resultPage:before {
    background-size: 200% auto;
  }
}
.predict_resultPage > * {
  position: relative;
  z-index: 2;
}
.predict_result_wrapper {
  padding-top: 150px;
}
@media screen and (max-width: 640px) {
  .predict_result_wrapper {
    padding-top: 84px;
  }
}
.predict_result_main {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 140px 0 0 0;
  border-top: 16px solid rgba(41, 20, 7, 0.8);
}
@media screen and (max-width: 800px) {
  .predict_result_main {
    padding-right: 40px;
  }
}
@media screen and (max-width: 640px) {
  .predict_result_main {
    display: block;
    padding: 94px 0 0 0;
    border-top-width: 8px;
  }
}
.predict_result_title {
  padding: 0 230px 0 85px;
}
@media screen and (max-width: 800px) {
  .predict_result_title {
    padding: 0 80px 0 40px;
  }
}
@media screen and (max-width: 640px) {
  .predict_result_title {
    margin: 0 36px;
    padding: 0;
  }
}
.predict_result_title svg {
  width: 193px;
  fill: #291407;
}
@media screen and (max-width: 640px) {
  .predict_result_title svg {
    width: 140px;
  }
}
.predict_result_title span {
  display: block;
  margin: 20px 0 0 0;
  color: #877C76;
  font-weight: 500;
  font-size: 12px;
  font-size: 1.2rem;
}
@media screen and (max-width: 640px) {
  .predict_result_title span {
    margin: 10px 0 0 0;
    margin-top: 2.4%;
    font-size: 10px;
    font-size: 1rem;
  }
}
.predict_result_type {
  width: 494px;
}
@media screen and (max-width: 640px) {
  .predict_result_type {
    width: auto;
    margin: 40px 0 0 0;
  }
}
.predict_result_type_img {
  width: 100%;
  box-shadow: 0px 3px 30px rgba(113, 102, 102, 0.2);
}
.predict_result_type_save {
  margin: 24px 0 0 0;
  text-align: right;
  line-height: 1;
  color: rgba(41, 20, 7, 0.5);
  letter-spacing: 0.1em;
}
@media screen and (max-width: 640px) {
  .predict_result_type_save {
    margin: 16px 20px 0;
    font-size: 12px;
    font-size: 1.2rem;
  }
}
.predict_result_scroll {
  width: 1002px;
  margin: 32px auto;
  padding: 0 0 0 85px;
}
@media screen and (max-width: 640px) {
  .predict_result_scroll {
    width: auto;
    margin: 56px 0 0 0;
    padding: 0;
    text-align: center;
  }
}
.predict_result_scroll span {
  position: relative;
  display: inline-block;
  padding: 0 0 63px 0;
  font-size: 14px;
  font-size: 1.4rem;
  color: #291407;
  line-height: 1;
}
.predict_result_scroll span:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 1px;
  height: 50px;
  background: #291407;
  animation: pathmove 1.8s ease-in-out infinite;
}
@keyframes pathmove {
  0% {
    transform-origin: left top;
    transform: scaleY(0);
  }
  40% {
    transform-origin: left top;
    transform: scaleY(1);
  }
  41% {
    transform-origin: left bottom;
    transform: scaleY(1);
  }
  100% {
    transform-origin: left bottom;
    transform: scaleY(0);
  }
}
.predict_sp {
  display: none;
}
@media screen and (max-width: 640px) {
  .predict_sp {
    display: block;
  }
}
@media screen and (max-width: 640px) {
  .predict_pc {
    display: none;
  }
}
.predict_heading {
  margin: 0 0 40px 0;
  padding: 0 0 0 15px;
  border-left: 1px solid #291407;
}
@media screen and (max-width: 640px) {
  .predict_heading {
    margin: 0 20px 40px;
  }
}
.predict_heading_en {
  display: block;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 400;
  color: rgba(41, 20, 7, 0.5);
  letter-spacing: 0.03em;
}
@media screen and (max-width: 640px) {
  .predict_heading_en {
    font-size: 12px;
    font-size: 1.2rem;
  }
}
.predict_heading_ja {
  display: block;
  margin: 10px 0 0 0;
  font-size: 20px;
  font-size: 2rem;
  font-weight: 400;
  color: #291407;
  letter-spacing: 0.09em;
}
@media screen and (max-width: 640px) {
  .predict_heading_ja {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.45;
  }
}
.predict_body img {
  box-shadow: 0px 3px 30px rgba(113, 102, 102, 0.2);
}
@media screen and (max-width: 800px) {
  .predict_body img {
    width: 100%;
  }
}
.predict_body_save {
  margin: 0 20px 16px;
  text-align: right;
  font-size: 12px;
  font-size: 1.2rem;
  color: #877C76;
  letter-spacing: 0.03em;
}
.predict_sec {
  max-width: 1004px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 800px) {
  .predict_sec {
    max-width: calc(100% - 80px);
  }
}
@media screen and (max-width: 640px) {
  .predict_sec {
    max-width: initial;
  }
}
.predict_sec-first {
  margin-top: 104px;
}
@media screen and (max-width: 640px) {
  .predict_sec-first {
    margin-top: 56px;
  }
}
.predict_sec-second {
  margin-top: 104px;
}
.predict_sec-second .predict_heading_en {
  font-size: 12px;
  font-size: 1.2rem;
}
.predict_sec-second .predict_heading_ja {
  font-size: 16px;
  font-size: 1.6rem;
}
.predict_sec-share {
  width: 492px;
  margin-top: 177px;
}
@media screen and (max-width: 640px) {
  .predict_sec-share {
    width: auto;
    margin-top: 80px;
  }
  .predict_sec-share .predict_heading {
    margin-bottom: 0;
  }
  .predict_sec-share .predict_body {
    display: none;
  }
}
.predict_sec-share_head {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 640px) {
  .predict_sec-share_head {
    align-items: center;
  }
}
.predict_sec-share .predict_heading_en {
  font-size: 12px;
  font-size: 1.2rem;
}
.predict_sec-share .predict_heading_ja {
  font-size: 18px;
  font-size: 1.8rem;
}
.predict_sec-share .predict_body {
  font-size: 0;
}
.predict_sec-share .predict_body img {
  display: inline;
  width: 238px;
}
.predict_sec-share .predict_body img + img {
  margin: 0 0 0 16px;
}
.predict_sec-share .predict_result_type_save {
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem;
}
@media screen and (max-width: 640px) {
  .predict_sec-share .predict_result_type_save {
    display: none;
  }
}
.predict_share {
  display: flex;
  justify-content: flex-end;
  gap: 0 24px;
}
@media screen and (max-width: 640px) {
  .predict_share {
    gap: 0 20px;
    margin-right: 20px;
  }
}
.predict_share a img {
  transition: 0.4s ease;
}
.predict_buy {
  width: 372px;
  margin: 104px auto 0;
  padding: 50px 25px 40px;
  border: 1px solid #291407;
}
@media screen and (max-width: 640px) {
  .predict_buy {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }
}
.predict_buy_main {
  display: flex;
  justify-content: center;
  align-items: center;
}
.predict_buy_img {
  margin: 0 38px 0 0;
}
.predict_buy_img img {
  width: 67px;
}
.predict_buy_txt {
  font-size: 12px;
  font-size: 1.2rem;
  letter-spacing: 0.03em;
  line-height: 1.5;
}
.predict_buy_txt p + p {
  margin-top: 1em;
}
.predict_buy_btn {
  margin: 30px 0 0 0;
}
.predict_other {
  margin: 57px 0 0 0;
  text-align: center;
}
.predict_foot {
  width: 322px;
  margin: 67px auto 0;
  padding: 24px;
  border-top: 1px solid #291407;
  border-bottom: 1px solid #291407;
}
.predict_foot_title {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 600;
  letter-spacing: 0.05em;
}
.predict_foot_name {
  display: flex;
  justify-content: space-between;
  margin: 24px 0 0 0;
  font-weight: 400;
  letter-spacing: 0.05em;
}
.predict_foot_name span {
  font-size: 14px;
  font-size: 1.4rem;
}
.predict_foot_name small {
  font-size: 12px;
  font-size: 1.2rem;
}
.predict_foot_txt {
  margin: 16px 0 0 0;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.5;
  letter-spacing: 0.03em;
}
.predict_foot_license {
  margin: 16px 0 0 0;
  font-size: 10px;
  font-size: 1rem;
  letter-spacing: 0.05em;
  line-height: 1.5;
}
.predict_foot_license ul {
  margin: 0 0 0 1.5em;
}
.predict_foot_license li {
  list-style-type: disc;
}
.predict_back {
  margin: 56px 0 0 0;
  padding: 0 0 160px 0;
  font-size: 16px;
  font-size: 1.6rem;
  letter-spacing: 0.1em;
  text-align: center;
  border-bottom: 16px solid rgba(41, 20, 7, 0.8);
}
@media screen and (max-width: 640px) {
  .predict_back {
    padding-bottom: 80px;
    font-size: 13px;
    font-size: 1.3rem;
    border-bottom-width: 8px;
  }
}
.predict_back_btn {
  transition: 0.4s ease;
}
.predict_back_btn:before {
  content: "";
  display: inline-block;
  width: 34px;
  margin: 0 9px 0 0;
  border-top: 1px solid #291407;
  vertical-align: middle;
}
.predict_back_btn:hover {
  opacity: 0.5;
}

@keyframes show {
  0% {
    opacity: 0;
    visibility: hidden;
  }
  100% {
    opacity: 1;
    visibility: visible;
  }
}
@keyframes hide {
  0% {
    opacity: 1;
    visibility: visible;
  }
  100% {
    opacity: 0;
    visibility: hidden;
  }
}
@keyframes fadein {
  0% {
    opacity: 0;
    visibility: hidden;
  }
  100% {
    opacity: 1;
    visibility: visible;
  }
}
@keyframes fadeout {
  0% {
    opacity: 1;
    visibility: visible;
  }
  100% {
    opacity: 0;
    visibility: hidden;
  }
}
@keyframes next {
  0% {
    transform: translateX(100%);
    opacity: 1;
    visibility: visible;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
  }
}
@keyframes next-end {
  0% {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
  }
  99% {
    transform: translateX(-50%);
    opacity: 0.5;
    visibility: visible;
  }
  100% {
    transform: translateX(-100%);
    opacity: 1;
    visibility: visible;
  }
}
@keyframes prev {
  0% {
    transform: translateX(-50%);
    opacity: 0.5;
    visibility: visible;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
  }
}
@keyframes prev-end {
  0% {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
  }
  100% {
    transform: translateX(100%);
    opacity: 1;
    visibility: visible;
  }
}
#select {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 10000;
  padding: 10px;
  background: rgba(255, 255, 255, 0.8);
  font-size: 12px;
  font-size: 1.2rem;
}
